До сих пор Adobe знает о случаях уязвимости при эксплуатации, но, очевидно, важно ее исправить. Компания рекомендует следующие программы:

Windows:

  • Adobe Reader XI 11.0.08 и ранее.
  • Adobe Reader X 10.1.11 и ранее.
  • Adobe Acrobat XI 11.0.8 и ранее.
  • Adobe Acrobat X 10.1.11 и ранее.

Mac:

  • Adobe Reader XI 11.0.7 и ранее.
  • Adobe Reader X 10.1.10 и ранее.
  • Adobe Acrobat XI 11.0.07 и ранее.
  • Adobe Acrobat X 10.1.10 и ранее.

Вы можете активировать автоматические обновления для своих приложений, перейдя в меню «Справка», а затем нажав «Проверить наличие обновлений». Кроме того, вы можете загрузить обновление Adobe Reader для Windows или Mac. Для Adobe Acrobat, для Windows и для Mac.

Поделиться с друзьями